espeak-data_1.48.04+dfsg-2_amd64.deb


Advertisement

Description

espeak-data - Multi-lingual software speech synthesizer: speech data files

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename espeak-data_1.48.04+dfsg-2_amd64.deb
Package name espeak-data
Package version 1.48.04+dfsg
Package release 2
Package architecture amd64
Package type deb
Category sound
Homepage http://espeak.sourceforge.net/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 912.77 KB
Installed size 2.14 MB
eSpeak is a software speech synthesizer for English, and some other
languages.
This package contains necessary synthesizer data files needed
for the espeak program, and the shared library.

Alternatives

Package Version Architecture Repository
espeak-data_1.48.04+dfsg-2_i386.deb 1.48.04+dfsg i386 Ubuntu Main
espeak-data - - -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package espeak-data_1.48.04+dfsg-2_amd64.deb
Source Package espeak

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install espeak-data deb package:
    # sudo apt-get install espeak-data

Files

Path
/usr/lib/x86_64-linux-gnu/espeak-data/af_dict
/usr/lib/x86_64-linux-gnu/espeak-data/am_dict
/usr/lib/x86_64-linux-gnu/espeak-data/an_dict
/usr/lib/x86_64-linux-gnu/espeak-data/as_dict
/usr/lib/x86_64-linux-gnu/espeak-data/az_dict
/usr/lib/x86_64-linux-gnu/espeak-data/bg_dict
/usr/lib/x86_64-linux-gnu/espeak-data/bn_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ca_dict
/usr/lib/x86_64-linux-gnu/espeak-data/cs_dict
/usr/lib/x86_64-linux-gnu/espeak-data/cy_dict
/usr/lib/x86_64-linux-gnu/espeak-data/da_dict
/usr/lib/x86_64-linux-gnu/espeak-data/de_dict
/usr/lib/x86_64-linux-gnu/espeak-data/el_dict
/usr/lib/x86_64-linux-gnu/espeak-data/en_dict
/usr/lib/x86_64-linux-gnu/espeak-data/eo_dict
/usr/lib/x86_64-linux-gnu/espeak-data/es_dict
/usr/lib/x86_64-linux-gnu/espeak-data/et_dict
/usr/lib/x86_64-linux-gnu/espeak-data/eu_dict
/usr/lib/x86_64-linux-gnu/espeak-data/fa_dict
/usr/lib/x86_64-linux-gnu/espeak-data/fi_dict
/usr/lib/x86_64-linux-gnu/espeak-data/fr_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ga_dict
/usr/lib/x86_64-linux-gnu/espeak-data/gd_dict
/usr/lib/x86_64-linux-gnu/espeak-data/grc_dict
/usr/lib/x86_64-linux-gnu/espeak-data/gu_dict
/usr/lib/x86_64-linux-gnu/espeak-data/hbs_dict
/usr/lib/x86_64-linux-gnu/espeak-data/hi_dict
/usr/lib/x86_64-linux-gnu/espeak-data/hu_dict
/usr/lib/x86_64-linux-gnu/espeak-data/hy_dict
/usr/lib/x86_64-linux-gnu/espeak-data/id_dict
/usr/lib/x86_64-linux-gnu/espeak-data/intonations
/usr/lib/x86_64-linux-gnu/espeak-data/is_dict
/usr/lib/x86_64-linux-gnu/espeak-data/it_dict
/usr/lib/x86_64-linux-gnu/espeak-data/jbo_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ka_dict
/usr/lib/x86_64-linux-gnu/espeak-data/kl_dict
/usr/lib/x86_64-linux-gnu/espeak-data/kn_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ko_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ku_dict
/usr/lib/x86_64-linux-gnu/espeak-data/la_dict
/usr/lib/x86_64-linux-gnu/espeak-data/lfn_dict
/usr/lib/x86_64-linux-gnu/espeak-data/lt_dict
/usr/lib/x86_64-linux-gnu/espeak-data/lv_dict
/usr/lib/x86_64-linux-gnu/espeak-data/mk_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ml_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ms_dict
/usr/lib/x86_64-linux-gnu/espeak-data/nci_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ne_dict
/usr/lib/x86_64-linux-gnu/espeak-data/nl_dict
/usr/lib/x86_64-linux-gnu/espeak-data/no_dict
/usr/lib/x86_64-linux-gnu/espeak-data/or_dict
/usr/lib/x86_64-linux-gnu/espeak-data/pa_dict
/usr/lib/x86_64-linux-gnu/espeak-data/pap_dict
/usr/lib/x86_64-linux-gnu/espeak-data/phondata
/usr/lib/x86_64-linux-gnu/espeak-data/phondata-manifest
/usr/lib/x86_64-linux-gnu/espeak-data/phonindex
/usr/lib/x86_64-linux-gnu/espeak-data/phontab
/usr/lib/x86_64-linux-gnu/espeak-data/pl_dict
/usr/lib/x86_64-linux-gnu/espeak-data/pt_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ro_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ru_dict
/usr/lib/x86_64-linux-gnu/espeak-data/si_dict
/usr/lib/x86_64-linux-gnu/espeak-data/sk_dict
/usr/lib/x86_64-linux-gnu/espeak-data/sl_dict
/usr/lib/x86_64-linux-gnu/espeak-data/sq_dict
/usr/lib/x86_64-linux-gnu/espeak-data/sv_dict
/usr/lib/x86_64-linux-gnu/espeak-data/sw_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ta_dict
/usr/lib/x86_64-linux-gnu/espeak-data/te_dict
/usr/lib/x86_64-linux-gnu/espeak-data/tr_dict
/usr/lib/x86_64-linux-gnu/espeak-data/ur_dict
/usr/lib/x86_64-linux-gnu/espeak-data/vi_dict
/usr/lib/x86_64-linux-gnu/espeak-data/zh_dict
/usr/lib/x86_64-linux-gnu/espeak-data/zhy_dict
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/af1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/ca1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/cr1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/cs_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/de2_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/de4_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/de6_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/ee1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/en1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/es_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/fr1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/gr2_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/grc-de6_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/hn1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/hu1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/ic1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/id1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/in1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/ir1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/it3_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/la1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/lt1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/lt2_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/mx1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/mx2_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/nl_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/pl1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/pt1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/pt_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/ptbr4_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/ptbr_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/ro1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/sv2_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/sv_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/tr1_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/us3_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/us_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/mbrola_ph/vz_phtrans
/usr/lib/x86_64-linux-gnu/espeak-data/voices/de
/usr/lib/x86_64-linux-gnu/espeak-data/voices/default
/usr/lib/x86_64-linux-gnu/espeak-data/voices/en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/en-us
/usr/lib/x86_64-linux-gnu/espeak-data/voices/es-la
/usr/lib/x86_64-linux-gnu/espeak-data/voices/fr
/usr/lib/x86_64-linux-gnu/espeak-data/voices/pt
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/croak
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/f1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/f2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/f3
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/f4
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/f5
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/klatt
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/klatt2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/klatt3
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/klatt4
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/m1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/m2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/m3
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/m4
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/m5
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/m6
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/m7
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/whisper
/usr/lib/x86_64-linux-gnu/espeak-data/voices/!v/whisperf
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/fa
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/fa-pin
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/hi
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/hy
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/hy-west
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/id
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/ka
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/kn
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/ku
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/ml
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/ms
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/ne
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/pa
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/ta
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/tr
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/vi
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/vi-hue
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/vi-sgn
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/zh
/usr/lib/x86_64-linux-gnu/espeak-data/voices/asia/zh-yue
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/an
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/bg
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/bs
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/ca
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/cs
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/cy
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/da
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/el
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/es
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/et
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/fi
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/fr-be
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/ga
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/hr
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/hu
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/is
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/it
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/lt
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/lv
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/mk
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/nl
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/no
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/pl
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/pt-pt
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/ro
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/ru
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/sk
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/sq
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/sr
/usr/lib/x86_64-linux-gnu/espeak-data/voices/europe/sv
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-af1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-af1-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-br1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-br3
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-br4
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-cr1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-cz2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de3
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de4
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de4-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de5
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de5-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de6
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de6-grc
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-de7
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-ee1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-en1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-es1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-es2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-fr1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-fr1-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-fr4
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-fr4-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-gr2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-gr2-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-hu1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-hu1-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-ic1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-id1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-ir1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-ir2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-it3
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-it4
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-la1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-mx1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-mx2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-nl2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-nl2-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-pl1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-pl1-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-pt1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-ro1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-ro1-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-sw1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-sw1-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-sw2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-sw2-en
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-tr1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-tr2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-us1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-us2
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-us3
/usr/lib/x86_64-linux-gnu/espeak-data/voices/mb/mb-vz1
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/af
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/en-n
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/en-rp
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/en-sc
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/en-wi
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/en-wm
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/eo
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/grc
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/jbo
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/la
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/lfn
/usr/lib/x86_64-linux-gnu/espeak-data/voices/other/sw
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/am
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/as
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/az
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/bn
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/eu
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/gd
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/gu
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/kl
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/ko
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/nci
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/or
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/pap
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/si
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/sl
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/te
/usr/lib/x86_64-linux-gnu/espeak-data/voices/test/ur
/usr/share/doc/espeak-data/changelog.Debian.gz
/usr/share/doc/espeak-data/copyright

Changelog

2015-12-22 - Samuel Thibault <sthibault@debian.org>
espeak (1.48.04+dfsg-2) unstable; urgency=medium
* watch: Generalize URL.
* Bump Standards-Version to 3.9.6 (no changes).
* espeak.1: Update, thus adding -g and -z documentation. Closes: Bug#788190.
* patches/fpic: Patch from upstream to fix sparc64 build.
* compat: Bump to 9.
* rules: Use dh.
* control: Drop hardening-wrapper build-depend.
2014-07-11 - Samuel Thibault <sthibault@debian.org>
espeak (1.48.04+dfsg-1) unstable; urgency=medium
* Rebuild upstream tarball without windows platform files.
* watch: Mangle version for +dfsg.
* copyright: Add portaudio and sonic licences. Closes: Bug#747214.
* Remove libespeak1-udeb, we will continue linking espeakup statically.
Closes: Bug#747240.
2014-05-01 - Samuel Thibault <sthibault@debian.org>
espeak (1.48.04-1) unstable; urgency=medium
* New upstream release
* copyright: Update.
* patches/utf-8-init: Refresh.
* rules: Fix privacy-breach-logo.
2014-02-24 - Samuel Thibault <sthibault@debian.org>
espeak (1.47.11-2) unstable; urgency=medium
* Add libespeak1-udeb shared library for the installer, so it can be
upgraded at the same time as libespeak-data.
* libespeak1.shlibs: Remove file, replaced by dh_makeshlibs call.
* Remove pulse-trigger-on-final-chunk, it actually does not have effect.
* Bump Standards-Version to 3.9.5 (no changes).
2013-06-19 - Samuel Thibault <sthibault@debian.org>
espeak (1.47.11-1) unstable; urgency=low
* New upstream release
* debian/rules: Use phondata-manifest in the espeak-data directory
* Updated espeak manpage
* Updated copyright
[ Jason White ]
* Pass compiler flags on make command line so they won't be ignored.
(Closes: #707925)
* Rebuild object files with AUDIO=runtime after building static library
without it. (Closes: #707912)
[ Samuel Thibault ]
* Add utf-8-init patch to fix initialization of utf-8 locale for proper
character properties detection.
* Add pulse-trigger-on-final-chunk patch to flush the pulse output.
2012-06-08 - Samuel Thibault <sthibault@debian.org>
espeak (1.46.02-2) unstable; urgency=low
* debian/rules: Move espeak-data to /usr/lib/$multiarch/espeak-data to
permit...
* debian/control: ... make espeak-data multiarch: same.
* control:
- Bump Standards-Version to 3.9.3 (no changes).
- Do not make espeak-data recommend espeak (Closes: Bug#674851).
2012-01-08 - Luke Yelavich <themuso@ubuntu.com>
espeak (1.46.02-1) unstable; urgency=low
[ Luke Yelavich ]
* Update the explanation of the -b command-line flag in the espeak manpage
* New upstream release
* debian/control: Add libpulse-dev as a build dependency
* debian/rules:
- Build espeak with AUDIO=runtime
- Reinstate parsing the changelog for the soname version, and extend the
command to only extract the major version of the soname
* debian/patches/leak: Dropped, applied upstream
* Build for multi-arch
* Fix some lintian warnings
[ Samuel Thibault ]
* control: Depend on hardening-check.
* rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
2011-06-15 - Boris Dušek <dusek@brailcom.org>
espeak (1.45.04-2) unstable; urgency=low
[ Samuel Thibault ]
* debian/control: Build-depend on libsonic-dev.
* debian/patches/sonic: New patch to make espeak use the system libsonic
instead of its copy.
* debian/patches/leak: Fix fd leak (Closes: Bug#638745).
[ Boris Dušek ]
* espeak-dbg: Fix package description
2011-05-01 - Samuel Thibault <sthibault@debian.org>
espeak (1.45.04-1) unstable; urgency=low
[ Samuel Thibault ]
* New upstream release (Closes: #622747).
* Bump Standards-Version to 3.9.2 (no change needed)
* Remove "A" from package descriptions, see lintian's
description-synopsis-starts-with-article.
2011-03-28 - Samuel Thibault <sthibault@debian.org>
espeak (1.45.03-1) unstable; urgency=low
New upstream release (Closes: Bug#614386).
* debian/control: Update language support comment.

See Also

Package Description
espeak_1.48.04+dfsg-2_amd64.deb Multi-lingual software speech synthesizer
etckeeper_1.18.2-1ubuntu1_all.deb store /etc in git, mercurial, bzr or darcs
ethtool_4.5-1_amd64.deb display or change Ethernet device settings
euca2ools_3.1.0-1_all.deb tools for interacting with AWS API-compatible services
evince-common_3.18.2-1ubuntu4_all.deb Document (PostScript, PDF) viewer - common files
evince_3.18.2-1ubuntu4_amd64.deb Document (PostScript, PDF) viewer
evolution-data-server-common_3.18.5-1ubuntu1_all.deb architecture independent files for Evolution Data Server
evolution-data-server-dev_3.18.5-1ubuntu1_amd64.deb Development files for evolution-data-server (metapackage)
evolution-data-server-doc_3.18.5-1ubuntu1_all.deb Documentation files for the Evolution Data Server libraries
evolution-data-server-online-accounts_3.18.5-1ubuntu1_amd64.deb evolution data server integration with Ubuntu Online Accounts
evolution-data-server_3.18.5-1ubuntu1_amd64.deb evolution database backend server
example-content_49_all.deb Ubuntu example content
exim4-base_4.86.2-2ubuntu2_amd64.deb support files for all Exim MTA (v4) packages
exim4-config_4.86.2-2ubuntu2_all.deb configuration for the Exim MTA (v4)
exim4-daemon-heavy_4.86.2-2ubuntu2_amd64.deb Exim MTA (v4) daemon with extended features, including exiscan-acl
Advertisement
Advertisement